
/******************************************************
*
*  Testing existence of global variable DFerror.
*
*  Note: "textfile" should not exist;  otherwise no error is reported.
*        The error code reported should be -1.
*
*******************************************************/
extern int DFerror;
main()
{	
	int ret, rank, sizes[3];
	ret = DFSDgetdims("textfile", &rank, sizes,3);	
    if (ret < 0)
		printf("Error...DFerror = %d\n", DFerror);
}
